Source: termsaver
Section: misc
Priority: optional
Maintainer: Bruno Braga <bruno.braga@gmail.com>
Uploaders: Debian Python Team <team+python@tracker.debian.org>
Build-Depends: debhelper (>= 7.4.3), python, bash-completion
Standards-Version: 3.9.3
Vcs-Git: https://salsa.debian.org/python-team/packages/termsaver.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/termsaver
Homepage: http://termsaver.brunobraga.net

Package: termsaver
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: simple text-based terminal screensaver
 termsaver is a very simple project that aims at bringing
 the feel of a screensaver feature in text-based terminal
 environment.
 .
 there are many screens that can be chosen and customized
 with command-line options, and the application has been
 developed to accept future plugins to additional screens.

